---
term: asif
slug: asif
alt forms: []
search terms:
  glb:
  - asif
  eng:
  - regret
  - be sorry about
  - be sorry
  - sorry
  epo:
  - bedaŭro
  - bedaŭri
  - mi bedaŭras
  spa:
  - lamento
  - lamentar
  - lo siento
  - disculpe
ipa: aˈsif
ipa link: http://ipa-reader.xyz/?text=aˈsif&voice=Ewa
status: true
category: root
word class: b.oj; il
trans html:
  eng: regret; regret, be sorry (about); sorry
  epo: bedaŭro; bedaŭri; mi bedaŭras
  spa: lamento; lamentar; lo siento, disculpe
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - regret
  - - regret
    - be sorry (about)
  - - sorry
  epo:
  - - bedaŭro
  - - bedaŭri
  - - mi bedaŭras
  spa:
  - - lamento
  - - lamentar
  - - lo siento
    - disculpe
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: آسف &ldquo;asif&rdquo;
    Parsisa: متاسف &ldquo;mota&#039;assef&rdquo;
    Turkisa: esef
tags:
- intrelogalexi
- ganjon
derived terms:
  asifpul:
    class: t
    term: asifpul
    trans:
      eng: regretful; regretfully
      epo: bedaŭra; bedaŭre
      spa: arrepentido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  asifpulya:
    class: b
    term: asifpulya
    trans:
      eng: regretfulness
      epo: bedaŭreco
      spa: arrepentimiento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fe asif:
    class: p jm
    term: fe asif
    trans:
      eng: regretfully, unfortunately
      epo: bedaŭre, bedaŭrinde
      spa: con pesar, lamentablemente, desafortunadamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  daif:
    word class: t
    term: daif
    eng: weak; weakly
    epo: febla, malforta; feble, malforte
    spa: d&eacute;bil; d&eacute;bilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  glif:
    word class: b
    term: glif
    eng: glyph, (written) character, symbol, mark
    epo: signobildo, glifo
    spa: glifo, car&aacute;cter (escrito), s&iacute;mbolo, marca, signo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ketif:
    word class: b
    term: ketif
    eng: shoulder
    epo: ŝultro
    spa: hombro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motif:
    word class: b
    term: motif
    eng: motif, leitmotif, pattern
    epo: motivo, gvidmotivo, ŝablono
    spa: motivo, tema, <em>leitmotiv</em>, patr&oacute;n, modelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rosbif:
    word class: b
    term: rosbif
    eng: roast beef
    epo: rostbefo
    spa: rosbif, carne asada, carne al horno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zarif:
    word class: t
    term: zarif
    eng: elegant, chic, stylish, fancy; elegantly, stylishly, fancily
    epo: eleganta, ŝika, laŭmoda
    spa: elegante, <em>chic</em>, de moda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- asif
...
